﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>

<title>Café</title>
</head>

<body>

	<h1>Café</h1>

	<div><img alt="cafe" height="506" src="imgs/coffeehouse2.jpg" width="900" /></div>
	
	<p>Wikipedia dice:</p>
<blockquote><em>El café es la bebida que se obtiene al partir de los granos tostados y molidos de los frutos de la planta del café (cafeto); es altamente estimulante por su contenido de cafeína,1​ una sustancia psicoactiva.</em></blockquote>

Si quieres saber más... <a href="https://es.wikipedia.org/wiki/Cafe" target="_blank">https://es.wikipedia.org/wiki/Cafe</a>

<div align="center"><a href="index.html"><input type="button" value="Volver al inicio" /></a></div>

<div><a class="btn btn-primary" href="ordenador.html" role="button">Ordenador</a>
<a class="btn btn-primary" href="telefono.html" role="button">Telefono</a></div>
</body>

</html>
